Microservices Update

What's new

As you may have heard, AWS will deprecate support for Node.js 8 on Feb 3, 2020 (https://docs.aws.amazon.com/lambda/latest/dg/runtime-support-policy.html)

As of today, we have upgraded to Node.js 10, which means any new or updated microservices will now run against Node.js 10 instead of Node.js 8.

How will this impact you?

Well, it might, or it might not. Here are the list of deprecations in Node.js 10 - before Feb 3, make sure to take a look and make sure your scripts aren’t using these deprecated APIs.

https://nodejs.org/en/blog/release/v10.0.0/#deprecations

Feedback and Knowledge Base